/** Shopify CDN: Minification failed

Line 6:0 Unexpected "<"

**/
<link rel="preconnect" href="https://googleapis.com">
<link rel="preconnect" href="https://gstatic.com" crossorigin>
<link href="https://googleapis.com/css2?family=Caveat:wght@400..700&display=swap" rel="stylesheet">


/* Custom typography */
body,
.paragraph:not(.button),
.paragraph > *,
.text-block.paragraph :is(h1, h2, h3, h4, h5, h6),
h1,
.h1.h1,
.text-block.h1 > *,
.text-block.h1 :is(h1, h2, h3, h4, h5, h6),
h2,
.h2.h2,
.text-block.h2 > *,
.text-block.h2 :is(h1, h2, h3, h4, h5, h6),
h3,
.h3,
.h3.h3,
.text-block.h3 > *,
.text-block.h3 :is(h1, h2, h3, h4, h5, h6),
h4,
.h4.h4,
.text-block.h4 > *,
.text-block.h4 :is(h1, h2, h3, h4, h5, h6),
h5,
.h5.h5,
.text-block.h5 > *,
.text-block.h5 :is(h1, h2, h3, h4, h5, h6),
h6,
.h6.h6,
.text-block.h6 > *,
.text-block.h6 :is(h1, h2, h3, h4, h5, h6),
.product-grid-view-zoom-out--details .h4,
.product-grid-view-zoom-out--details span,
.product-grid-view-zoom-out--details s,
.button,
.button-secondary,
.button-custom,
button.shopify-payment-button__button--unbranded,
.button-unstyled,
.show-more__label,
product-price .volume-pricing-note,
product-price.text-block:is(.h1, .h2, .h3, .h4, .h5, .h6) .volume-pricing-note,
.custom-typography,
.custom-typography > *,
.cart-primary-typography,
.cart-secondary-typography {
    font-family: "Proxima Nova", sans-serif !important;
}




/* Header Style */
.header__columns.spacing-style {
    padding-block: 15px;
}

header-actions {
    gap: 8px;
}

/* .header__column.header__column--right .header-actions__action:not(.account-button) .svg-wrapper {
    width: 55px;
}

.header__column.header__column--right .header-actions__action:not(.account-button) svg {
    width: 100%;
    height: 100%;
} */



/* Footer Style */
footer {
    background: url("/cdn/shop/files/footer_bg.png?v=1782812447");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;

    .news-heading h3 {
        font-size: clamp(28px, 4vw, 48px);

        em {
            color: #F299B5;
            font-style: normal;
        }
    }

    .menu__details .menu__heading {
        font-size: clamp(18px, 3vw, 22px);
    }

    .menu__details .details-content .menu__item a {
        color: #fff;
        font-size: clamp(16px, 2vw, 18px);
    }
}



/* PDP Style */
.product-information {
    background: url("/cdn/shop/files/pdp_bg.png?v=1782815372") !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center;
}

.product-details {
    .group-block h1 {
        font-size: clamp(42px, 6vw, 82px);
    }
        
    .pdp-lable {
        font-family: "Caveat", cursive !important;
        font-size: clamp(28px, 4vw, 42px);
        font-style: italic;
    }

    .divider__line {
        border-style: dashed;
        border-width: 1px;
        border-color: black;
    }

    .price__regular .price {
        font-size: clamp(28px, 3vw, 42px);
        font-weight: 600;
        color: #000;
    }
    
    .pdp-des {
        font-size: clamp(16px, 2vw, 18px);
    }
}
